@charset "utf-8";
/*--index.html---------------------------------*/


/*.nonside-wrap {
	overflow: hidden;
}*/

a {
	text-decoration: none;
}
a:hover {
	color: #39F;
	text-decoration: underline;
}
#contents_wrap .container {
	width: 100%;
	margin: 20px 0 60px;
	zoom: 1;
	text-align: left;
}
.container .contents_title {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.part li {
	list-style-type: none;
}
.part {
	width: 90%;
	height: auto;
	padding: 10px;
	margin: 5px auto;
	border: 1px solid #dfdfdf;
	text-align: left;
}
#contents_wrap .part_title {
	color: #2e2e2e;
	background-color: #DFDFDF;
	font-weight: bold;
	font-size: 16px;
	padding: 12px;
	border-left: 7px solid #090e19;
}
.part_text {
	color: #2e2e2e;
	font-size: 15px;
	margin: 15px;
}
.part_text a .arrow2 {
	background-color: #2e2e2e;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	width: 10px;
	height: 10px;
	position: relative;
	top: 1px;
	left: 0;
	display: inline-block;
	margin-right: 3px;
}
.part_text a .arrow2:after {
	border: 3px solid #fff;
	border-right-color: transparent;
	border-top-color: transparent;
	border-bottom-color: transparent;
	height: 0;
	width: 0;
	position: absolute;
	top: 2px;
	left: 4px;
	content: "";
}
/*--index.html end---------------------------------*/


#contents_wrap {
	max-width: 640px;
	margin: 0 auto;
}
#main_contents {
	width: 100%;
	margin: 0;
	padding: 0 10px;
	box-sizing: border-box;
}
#contents_wrap .l-contents {
	width: 100%;
	margin: 0;
	padding: 0 10px;
	box-sizing: border-box;
}
.footstep a:link {
	color: #0080FF;
	text-decoration: none;
}
.footstep a:visited {
	color: #20a6fa;
}
.footstep a:hover {
	color: #20a6fa;
	text-decoration: underline;
}
.footstep {
	padding-top: 10px;
	padding-bottom: 10px;
}
.footstep img {
	vertical-align: middle;
}
#main_contents .blackmidashi {
	background-color: #555555;
	color: #fff;
	margin: 15px 0;
	padding: 5px 0 5px 10px;
	line-height: 24px;
	/* box-shadow */
	box-shadow: rgba(113, 135, 164, 0.4) 2px 2px 2px 0px;
	-webkit-box-shadow: rgba(113, 135, 164, 0.4) 2px 2px 2px 0px;
	-moz-box-shadow: rgba(113, 135, 164, 0.4) 2px 2px 2px 0px;
	font-size: 21px;
	font-weight: bold;
}
.contents_table {
	border-top: #E3E3E3 solid 1px;
	border-left: #E3E3E3 solid 1px;
}
.contents_table td {
	border-bottom: #E3E3E3 solid 1px;
	border-right: #E3E3E3 solid 1px;
	padding: 10px;
	box-sizing: border-box;
	font-size: 14px;
	line-height: 1.5;
}
.contents_table .table_block {
	width: 20%;
	text-align: center;
}
#hosho_table .table_block {
	width: 65%;
}
#hosho_table td {
	text-align: center;
}
#bunkatsu_table, #kinri_table{
	width: 100%;
 table-layout: fixed;
 word-break: break-all;
 word-wrap: break-all;
	overflow: hidden;
}

#bunkatsu_table tr, #kinri_table tr {
	display: block;
	float: left;
	width: 33%;
}
#bunkatsu_table td, #kinri_table td {
	display: block;
	width: 100%;
}
#bosui_table tr td:first-child {
	width: 5%;
}
#main_contents .modelmidashi {
	font-size: 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #000;
	clear: both;
	font-weight: bold;
}

@media screen and (max-width: 650px) {
	#main_contents .kessai_wrap .modelmidashi {
		font-size: 22px;
	margin-bottom: 10px;
	border-bottom: 1px solid #000;
	clear: both;
	font-weight: bold;
	}
}

h4.modelmidashi {
	margin-top: 20px;
}
#main_contents .chart tr {
	border: 1px solid #b0b0b0;
}
#main_contents .chart tr .shopline {
	display: block;
	width: 100%;
}
#main_contents .chart tr .shopline:first-of-type {
	background-color: #ebebeb;
	border-bottom: 1px solid #b0b0b0;
	border-left: none;
}
#main_contents p a {
	word-break: break-all;
}
#main_contents a.blue {
	text-decoration: none;
	color: #20a6fa;
}
#main_contents span.blue {
	color: #20a6fa;
}
#main_contents h3.dottomidashi {
	border-bottom: 1px dotted #000;
	padding: 0 0 10px;
	margin: 0;
	font-size: 18px;
}
#main_contents .contents_table {
	width: 100%;
}
#main_contents .hosho_kikan {
	text-align: center;
}
#main_contents .gray_space {
	background-color: #f2f2f2;
	padding: 10px;
}
#main_contents .contents_waku {
	padding: 20px;
	border: 2px solid #cdcdcd;
	margin-bottom: 50px;
}
#main_contents .support_half, #main_contents .support_half2 {
	text-align: center;
}
#main_contents .support_half .contents_table td, #main_contents .support_half2 .contents_table td {
	display: block;
	width: 100%;
}
.contents_waku .rightimg {
	width: 95%;
	height: auto;
	margin: 0 0 30px 0;
	position: relative;
	left: 2.5%;
}
/*--------------brand一覧------------*/

.contents_wide .brandnavi {
	width: 95%;
	margin: 0 auto;
}
.contents_wide .brandnavi img {
	width: 33.333333%;
	box-sizing: border-box;
	border: 3px solid #fff;
}
.brandspace2 a {
	height: 70px;
	display: block;
	color: #333;
	padding: 5px;
}
.brandspace2 a img {
	width: 60px;
	margin: 0 20px;
	padding: 0;
	float: left;
}
/*--------------brand一覧------------*/

.contents_title {
	margin: 30px 0 0;
	padding: 10px 0 10px 10px;
	font-size: 15px;
	line-height: 1;
	border: #555 1px solid;
	font-family: 'Judson';
}
#main_contents iframe {
	width: 100%;
}
#main_contents .glaylink {
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
	list-style: none;
	background-color: #E6E6E6;
	border: #999 solid 1px;
	font-size: 14px;
}
#main_contents .glaylink a {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	color: #20a6fa;
}
.l-contents .smallbox .faq_headline {
	width: 100%;
	height: auto;
	margin: 20px 0 15px 0;
	padding: 0;
}
.contents_waku .rightimg {
	display: none;
}
.contents_wide {
	width: 100%;
	margin: 0;
	padding: 0 10px;
	box-sizing: border-box;
}
.q_main_v {
	width: 30%;
	padding: 40px 0 0 5px;
	;
	float: right;
}
/*---------base----------------------*/

.base_left {
	width: 70%;
	float: left;
}
.base_right {
	width: 30%;
	padding: 0 20px 20px;
	box-sizing: border-box;
	float: right;
}
.gray_space, .modelmidashi {
	clear: both;
}
/*-----------shop------------------*/
/*
.container {
    width: 92%;
    font-family: 'Open Sans Condensed', 'Arial Narrow', serif !important;
    font-weight: 400;
    font-size: 15px;
    color: #333;
    margin-right: 4%;
    margin-left: 4%;
}

#contents section {
	width: 100%;
}

.tabs input {
	display: block;
	width: 33.3333%;
	height: 80px;
}

.content div.content-1 {
	position: absolute;
}

.content .content-1 content_parts {
	width: 100%;
	height: 250px;
	float: none;
	text-align: center;
}
*/

.container .content {
	width: 100%;
	overflow-y: scroll;
}
.content .content-1, .content .content-2, .content .content-3 {
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	text-align: center;
}


.content .content-1 .content_parts, .content .content-2 .content_parts, .content .content-3 .content_parts {
	width: 100%;
}

.content .content-1 .content_parts li, .content .content-2 .content_parts li, .content .content-3 .content_parts li {
	width: 95%;
	margin: 0 auto;
	text-align: center;
}


/*-----------quality------------------*/

/*
.qualityimg4{
	width:100%;
	background:url(https://www.rasin.co.jp/images/qualityimg4.jpg);
	height:134px;
}
.qualityimg5{
	width:100%;
	background:url(https://www.rasin.co.jp/images/qualityimg5.jpg);
}
.qualityimg6{
	width:49%;
	margin-right:2%;
	float:left;
	background:url(https://www.rasin.co.jp/images/qualityimg6.jpg);
}

.qualityimg7{
	width:49%;
	float:left;
	background:url(https://www.rasin.co.jp/images/qualityimg7.jpg);
}

.qualityimg8{
	width:100%;
	background:url(https://www.rasin.co.jp/images/qualityimg8.jpg);
}
.qualityimg9{
	width:100%;
	background:url(https://www.rasin.co.jp/images/qualityimg9.jpg);
}
.qualityimg10{
	width:100%;
	background:url(https://www.rasin.co.jp/images/qualityimg10.jpg);
}
.qualityimg11{
	width:100%;
	background:url(https://www.rasin.co.jp/images/qualityimg11.jpg);
}
*/

.qualityimg4, .qualityimg5, .qualityimg6, .qualityimg7, .qualityimg8, .qualityimg9, .qualityimg10, .qualityimg11 {
	width: 100%;
	border: 1px solid #999;
	padding: 0 5px 5px;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
}
.q_left, .q_right {
	width: 50%;
	padding: 5px;
	box-sizing: border-box;
	float: left;
	position: relative;
}
.q_before {
	display: block;
	width: 65px;
	height: 30px;
	position: absolute;
	background-image: url(./img_quality/before.jpg);
	background-repeat: no-repeat;
	background-size: 80%;
	background-position: right bottom;
}
.q_after {
	display: block;
	width: 65px;
	height: 30px;
	position: absolute;
	background-image: url(./img_quality/after.jpg);
	background-repeat: no-repeat;
	background-size: 80%;
	background-position: right bottom;
}
.q_left a:hover, .q_right a:hover {
	opacity: 0.8;
}
/*------------quality2------------------*/


.q_motto {
	width: 100%;
	padding: 20px 0;
	text-align: center;
	white-space: nowrap;
}
.q_motto, .q_motto span {
	font-size: 16px;
	line-height: 1.6;
	color: black;
	font-family: serif;
}
.q_motto .big_brown {
	line-height: 2.5;
	color: #74562d;
	font-weight: bold;
}
.q_motto .big_black {
	font-weight: bold;
}
.q_motto .d_block {
	display: block;
}
/*------------shop-----------------*/

.pc_loanimg {
	display: none;
}
#sidebar {
	display: none;
}
#contents_wrap #contents .contents_wide .other_site {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#contents_wrap #contents .contents_wide .other_site ul li {
	margin-bottom: 10px;
}
/*------------wrapping-----------------*/

#gift_wrapping_area {
	max-width: 640px;
	margin: 30px auto;
}
#gift_wrapping_area>main {
	padding: 0 10px;
}
#wrap_main_v {
	overflow: hidden;
}
#wrap_main_v>img {
	width: 160%;
}
#wrap_cont {
	width: 90%;
	margin: 50px auto;
	padding: 0;
}
#wrap_cont>.content {
	width: 100%;
}
#wrap_cont>.content>div {
	padding: 0 0 30px 0;
}
#wrap_cont>.content>img {
	width: 100%;
}
#wrap_cont>#no_content {
	display: none;
}
#wrap_cont>.content>div>p {
	margin: 0;
	padding: 0 0 30px 0;
	font-size: 15px;
	line-height: 1.5;
}
#wrap_how {
	width: 100%;
	margin: 50px 0 0 0;
}
#wrap_how>h2 {
	width: 100%;
	height: 50px;
	margin: 0 0 30px 0;
	box-sizing: border-box;
	font-size: 15px;
	line-height: 50px;
	text-align: center;
	background-color: #a84d5e;
	color: #fff;
}
#wrap_how>p {
	margin: 0;
	padding: 0 0 15px 10px;
	font-size: 15px;
	line-height: 30px;
}
#wrap_how>#screen_wrap {
	overflow: hidden;
}
#wrap_how>#screen_wrap>img {
	width: 150%;
	padding: 0 0 15px 0;
}
#sps-floating-menu {
	display: none !important;
}
#page-top {
	position: fixed;
	bottom: 115px;
	right: 20px;
	z-index: 10000;
}
/*----------FAQ index.html------------*/

.faq_navibtn {
	width: 100%;
}
.faq_navibtn ul li {
	width: 50%;
	padding: 0;
	margin: 5px 0;
	box-sizing: border-box;
}
.faq_navibtn li a img {
	width: 96%;
	margin: 0 2%;
}
.faq_headline {
	text-align: center;
}
.l-page-question dt.accordion.active, .l-page-question dt.accordion {
	width: 100%;
}
#q1, #q2, #q3, #q4, #q5, #q6, #q7, #q8, #q9, #g1, #g2, #g3, #g4, #g4-2, #g5 {
	display: block;
	margin-top: -50px;
	padding-top: 50px;
}
/*----------FAQ index.html end------------*/


/*----------oh2-------------*/

.floatright {
	width: 100%;
	height: 100%;
}
/*----------oh2 end---------*/



/*---------review-----------*/


.review_content {
	width: 100%;
	margin: 0;
	padding: 0 10px;
	box-sizing: border-box;
}
.review_content .sp_view {
	display: block;
	width: 100%;
}

/*---------review end-----------*/

/*-----------------point-------------------*/

.point_sys_area {
	width: 100%;
	margin: 0 auto;
	padding: 0 10px;
	box-sizing: border-box;
}

.point_sys_area h2 {
	margin: 30px 0;/*
	padding: 15px 0 15px 10px;
	border-top: 1px solid #404040;
	border-bottom: 1px solid #404040;*/
	font-weight: bold;
	font-size: 18px;
	line-height: 1.2;
	text-align: center;
	color: #404040;
	letter-spacing: 0.1em;
}

.point_sys_area h2 span {
	display: block;
}

.point_sys_area h3 {
	margin: 0 0 40px;
	padding: 8px 0 8px 8px;;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.2;
	color: #404040;
	border-bottom: 1px solid #929292;
	/*border-left: 5px solid #159cc8;*/
	letter-spacing: 0.1em;
}

#contents .point_sys_area section {
	margin: 0 0 40px;
}

/*特典*/

.tokuten_list li {
	display: block;
	width: 100%;
	height: 320px;
	margin: 0 0 32px 0;
	float: left;
	border: 2px solid #d0d0d0;
    padding: 15px 15px 13px;
    box-sizing: border-box;
    display: table;
	color: #000000;
}

.tokuten_list {
	margin: 30px 0 50px;
}

.tokuten4-wrap img {
	display: block;
	margin: 0 auto 15px;

}

.tokuten_link_bold {
	font-size: 16px!important;
    line-height: 1.7;
    font-weight: bold;
    vertical-align: middle;
	color: #000000;
	/*display: table-cell;*/
	text-align: center!important;
}


/*特典4つボタン*/
/*詳しくはこちらボタン*/
.tokuten4-MoreDetail {
	position: relative;
	width: 100%;
	height: 50px;
	border: 1px solid #dddddd;
	margin-top: 15px;
}

.tokuten4-MoreDetail span {
	line-height: 50px;
	display: block;
	text-align: center;
}

.tokuten4-MoreDetail span::before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 25px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 5px solid transparent;        /*top right bottom を透明化 */
	border-left: 5px solid red;
}

.tokuten4-MoreDetail {
  position: relative;
  z-index: 2;
  background-color: #fff;
  border: 2px solid #ddd;
  color: #333;
  line-height: 50px;
}
.tokuten4-MoreDetail:hover {
  background-color: #333;
  border-color: #333;
  color: #fff;
}
.tokuten4-MoreDetail::before,
.tokuten4-MoreDetail::after {
  left: 0;
  width: 100%;
  height: 50%;
  background-color: #333;
}
.tokuten4-MoreDetail::before {
  top: 0;
}
.tokuten4-MoreDetail::after {
  bottom: 0;
}
.tokuten4-MoreDetail:hover::before,
.tokuten4-MoreDetail:hover::after {
  height: 0;
  background-color: #59b1eb;
}

.tokuten4-MoreDetail,
.tokuten4-MoreDetail::before,
.tokuten4-MoreDetail::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

/*会員登録キャンペーンの下のボタン2つエリア*/
.tokuten-touroku-ara {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  vertical-align: middle;
}

.tokuten-touroku-ara div {
	display: block;
	margin-bottom: 15px;
}

#kaiinnkiyaku_PDF {
	text-align: center;
	text-decoration: underline;
}


#contents .point_touroku a {
	display: block;
	margin: 0 0 20px;
}



#contents .point_setsumei section a {
	display: block;
	font-size: 16px
	line-height: 1;
	text-decoration: none;
	text-align: center;
	color: #4d29ba;
}

#contents .point_sys_area .c_tou1,
#contents .point_sys_area .c_tou2 {
	display: block;
	margin: 0 auto;
	padding: 15px;
	max-width: 320px;
	height: 70px;
	font-size: 13px;
	line-height: 1.5;
	letter-spacing: 0.1em;
	color: #fff;
	text-align: left;
	position: relative;
}

#contents .point_sys_area .c_tou1 {
	background-color: #d0150d;
}

#contents .point_sys_area .c_tou2 {
	background-color: #0d27ec;
}


.point_sys_area .c_tou1:active,
.point_sys_area .c_tou2:active {
	opacity: 0.6;
}

#contents .point_sys_area .c_tou1 span,
#contents .point_sys_area .c_tou2 span {
	display: block;
	font-size: 20px;
	line-height: 1;
}

#contents .point_sys_area .c_tou1 span:after,
#contents .point_sys_area .c_tou2 span:after {
	content: ">";
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translate(0,-50%);
	-webkit-transform: translate(0,-50%);
}

.tokuten_cb img,
.point_setsumei img {
	display: block;
	margin: 30px auto;
}

.point_sys_area p {
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 1.5;
}

p.center {
	margin: 0;
	padding: 5px 0;
	text-align: center;
	letter-spacing: 0.1em;
}
.point_riyou section img {
	display: block;
	margin: 0 0 15px;
}

.point_riyou p {
	padding: 10px 0;
}

.point_riyou a {
	color: #0438f8;
}

.point_riyou .red {
	color: #f60707;
}

.point_sys_area .pc_only {
	display: none;
}

/*-----------------point end---------------*/


/*-----------------shop---------------*/

.contents_wide .main_visual img {
	display: block;
	width: 100%;
}

.center>strong {
	font-size: 18px;
}

.center>strong>span {
	display: block;
}

.shop_introduce {
	padding: 10px 0;
}

.shop_introduce .contents01 p {
	margin: 0;
	padding: 10px 0;
}

.shop_introduce .contents02 .shop_name {
	margin: 0;
	font-size: 15px;
	font-weight: bold;
	padding: 10px 0;
}

.shop_introduce .contents02 img {
	display: block;
	width: 100%;
}

.shop_introduce .contents02 address {
	padding: 15px 0;
	line-height: 1.5;
}

.contents02 .shop_img_area {
	margin: 0 0 20px;
	overflow: hidden;
}

.contents02 .shop_img_area img {
	display: block;
	width: 33.3333333333333%;
	padding: 0 1%;
	box-sizing: border-box;
	float: left;
}



.shop_description section {
	padding: 10px 0;
}

.shop_description h3 {
	padding: 10px 0;
}

.shop_description h3 span {
	display: block;
}

.shop_description .sec01 h3 {
	font-size: 18px;
	font-weight: bold;
}

.shop_description p {
	margin: 0;
	padding: 10px 0;
	font-size: 12.5px;
}

.shop_description .sec01 img {
	display: block;
	width: 100%;
	padding: 10px 0;
}

.shop_description .sec02 h3 {
	margin: 0 0 20px 0;
	font-size: 15px;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
	border-bottom: 2px solid #000;
}

.shop_description .sec02 img {
	width: 100%;
}

.shop_description .sec02 p {
}

.shop_description .sec02 p a,
.shop_map section a {
	color: #0082dd;
}

.shop_map {
	margin: 20px 0;
}

.shop_map section {
	width: 100%;
	padding: 30px 0;
}

.shop_map section h4,
.container section h4 {
	margin: 0 0 10px;
	padding: 0 0 0 10px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #fff;
	background-color: #63605F;
}


.shop_map section address th {
	width: 25%;
	vertical-align: top;
	text-align: center;
}

.shop_map section address td {
	width: 75%;
}

.shop_map section img {
	width: 100%;
	padding: 10px 0;
}

.shop_map section p {
	margin: 0;
	padding: 0 0 10px;
}

.tabs input {
	position: absolute;
	z-index: 1000;
	width: 33.3333%;
	height: 40px;
	left: 0px;
	top: 0px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	cursor: pointer;
}

.tabs label {
    background: #5ba4a4;
    background: -moz-linear-gradient(top, #5ba4a4 0%, #4e8c8a 100%);
    background-image: -webkit-linear-gradient(top, rgb(91, 164, 164) 0%, rgb(78, 140, 138) 100%);
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5ba4a4), color-stop(100%, #4e8c8a));
    background: -webkit-linear-gradient(top, #5ba4a4 0%, #4e8c8a 100%);
    background: -o-linear-gradient(top, #5ba4a4 0%, #4e8c8a 100%);
    background: -ms-linear-gradient(top, #5ba4a4 0%, #4e8c8a 100%);
    background: linear-gradient(top, #5ba4a4 0%, #4e8c8a 100%);
    font-size: 15px;
    line-height: 20px;
    height: 60px;
    position: relative;
    float: left;
    display: block;
    width: 33.33333333%;
    color: #385c5b;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-radius: 3px 3px 0 0;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1);
    padding: 13px 3px 0px 3px;
    font-family: 'Open Sans Condensed', 'Arial Narrow', serif;
    vertical-align: middle;
    padding-bottom: 0px;
}

.other_site {
	width: 100%;
}

.other_site li {
	width: 100%;
}

.other_site li a {
	display: block;
}

.other_site li a img {
	display: block;
	width: 100%;
	height: auto;
}

/*-----------------shop end---------------*/

/*-----------------member---------------*/


.member_kiyaku {
	max-width: 1012px;
	margin: 30px auto;
	padding: 0 10px;
}

.member_kiyaku h2 {
	margin: 0;
	padding: 10px 0;
	font-size: 20px;
	font-weight: normal;
	color: #626262;
}

.member_kiyaku p {
	margin: 0;
	padding: 10px 0;
	font-size: 16px;
	color: #626262;
}

.member_kiyaku_box {
	width: 90%;
	margin: 30px auto;
	height: 350px;
	border: 1px solid #7d7d7d;
	border-radius: 3px;
	overflow-y: scroll;
	font-size: 14px;
	line-height: 1.2;
}

.kiyaku_btn a {
	display: block;
	width: 160px;
	height: 40px;
	margin: 0 auto 10px;
}

/*-----------------member end---------------*/


/*----------------lp omega------------------*/

#contents .lp_omega {
	width: 100%;
	margin: 0 auto;
}

#contents .lp_omega img {
	display: block;
	width: 100%;
}

#contents .lp_omega .products {
	width: 90%;
	margin: 0 auto;
}

#contents .lp_omega .products ul {
	list-style-type: none;
	padding: 0;
	overflow: hidden;
}

#contents .lp_omega .products ul li {
	width: 33.3333%;
	padding: 0 5px;
	box-sizing: border-box;
	float: left;
}

#contents .lp_omega .products ul li:nth-child(4) {
	margin: 0 0 0 16.6666666%
}

#contents .lp_omega .products ul li:last-of-type {
	margin: 0;
}

#contents .lp_omega .products ul li p {
	margin: 10px 0;
	padding: 0;
	font-size: 10px;
	line-height: 1.2;
	text-align: center;
}

#contents .lp_omega .products ul li a:nth-child(3) {
	display: block;
	width: 97%;
	height: 25px;
	line-height: 25px;
	margin: 0 auto 20px;
	padding:  0 5px;
	background-color: #b9c7d0;
	color: #fff;
	font-size: 11px;
	text-decoration: none;
	text-align: center;
}

#contents .lp_omega .products ul li a:hover {
	background-color: #a5b1b8;
}

#contents .lp_omega .products p .block {
	display: block;
	margin: 0;
	padding:0;
}

#contents .lp_omega .pc_only {
	display: none;
}

/*----------------lp omega end------------------*/

/*----------------------policy----------------------*/

#main_contents .add p {
	margin: 0;
}

/*----------------------policy end----------------------*/



/*-------------loan.html------------------*/


.sim_btn {
	border: 1px solid #565656;
}

.sim_btn a {
	display: block;
	color: #363636;
	font-size: 12px;
	line-height: 2;
	padding: 7px;
	margin: 0;
	text-align: center;
}

.sim_btn a:hover {
	background-color: #363636;
	color: #fff;
	text-decoration: none;
}

.sim_btn a:after {
	content: '>';
	padding: 0 0 0 10px;
}

/*------------loan.html end----------------*/



/*2018.11.25　新規追加分*/
/*円グラフ*/

/*共通*/
.henpin-graph-wrap {
	box-sizing: border-box;
	margin-bottom: 50px;
}

.henpin-graph1 {
	padding: 35px 10px 60px;
}

.henpin-graph1 ul {
	overflow: hidden;
}

.henpin-graph1 ul li {
	width: 100%;
}

.henpin-graph1 ul li img {
	width: 100%;
	display: block;
	margin-top: 30px;
}

.henpin-graph1 ul li h3 {
	margin-top: 50px;
}


/*お客様の声*/

.henpin-graph2 ul {
	margin-bottom: 50px;
	overflow: hidden;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

.henpin-graph2 li{
	box-sizing: border-box;
	width: 100%;
	background: #ec6d0f;
	margin-top: 20px;
	margin-right: 10px;
	padding: 10px;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.4));
	color: #fff;
}


.henpin-graph2 li span{
	text-align: right;
	display: block;
	margin-top: 15px;
}

.henpin-graph2 a{
	display: block;
	text-align: right;
}

/*各お客様の声の統計*/

.henpin-graph3 li{
	border-bottom: solid 5px #4f220f;
	display: block;
	width: 100%;
}

.henpin-graph3-wrap {
	overflow: hidden;
	box-sizing: border-box;
	display: block;
}

.henpin-graph3-imgWrap {
	width: 100%;
}

.henpin-graph3 li{
	margin-bottom: 15px;
	padding-bottom: 20px;
}

.henpin-graph3 li:last-child{
	border-bottom: none;
}


.henpin-graph3 li img{
	width: 100%;
	display: block;
}

.henpin-graph3-cap {
	color: #4f220f;
	width: 100%;
}

.henpin-graph3-cap a {
	display: block;
	text-align: right;
}

.henpin-graph3 h3{
	padding: 15px 0;
	line-height: 1.8;
	font-weight: 700;
	font-size: 25px;
	margin-bottom: 15px;
}

.henpin-graph3 h3 span{
	color: #fff;
	padding: 5px 6px;
	border-radius: 50px;
	background: #4f220f;
	font-weight: 800;
	margin-right: 8px;
}

.kaiinkiyaku_pdf {
    font-size: 16px;
    text-decoration: underline !important;
    text-align: center;
    color: #4d29ba;
    margin-top: 10px !important;
}
/*--------------------------------------------------------------------------*/
